
import '../../../core/utils/method.dart';
import '../../../core/utils/url_container.dart';
import '../../model/global/response_model/response_model.dart';
import '../../services/api_client.dart';

class SendMoneyHistoryRepo{

  ApiClient apiClient;
  SendMoneyHistoryRepo({required this.apiClient});

  Future<ResponseModel> getSendMoneyHistoryData() async {
    String url = "${UrlContainer.baseUrl}${UrlContainer.sendMoneyHistoryEndPoint}";
    ResponseModel responseModel = await apiClient.request(url, Method.getMethod, null, passHeader: true);
    return responseModel;
  }

}